{% extends 'admin_nav.html' %}
{% block body %}
{% load static %}
<style>
	body{
	font-family: 'Open Sans', sans-serif;
	background: url({% static 'images/banner5.jpg' %}) no-repeat 0px 0px;
	background-size:cover;

}
</style>
{% ifequal error "yes" %}
    <script>alert(' Add Staff Sucessfully');
window.location='{% url 'view_staff' %}';
</script>
    {% endifequal %}
<center>
    <h1 style="font-size:25px; background-color:darkcyan;height:35px;color:white;padding:5px;margin-top:5px;font-family : 'Monotype Corsiva" align="center"> Add Staff</h1>
	    <div class="main-content" style="width:100%">
				<div class="contact-w3" style="width:80%;margin-top:5px">

					    <form action="" method="post" enctype="multipart/form-data">
						{% csrf_token %}
                            <label>Staff Id</label>
						<input type="text" name="staffid" required>

						<label>Name</label>
						<input type="text" name="name"  required>

                        <label>Email</label>
						<input type="email" name="email" required>
                            <label>Mobile</label>
						<input type="text" name="mobile" required>

                            <label>Address</label>
						<input type="text" name="address"  placeholder="add" required>


						<input type="submit" value="Add">
					</form>
				</div>
			</div>
    </center>
		{% endblock %}
